#sub_nav {
  @media screen and (min-width:700px) {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

#sub_nav li {
  @media screen and (min-width:700px) {
    box-sizing: content-box;
    flex: none;
  }
}

#sub_nav li a {
  @media screen and (min-width:700px) {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
  }
}
